package ru.dbotthepony.mc.otm.triggers

import net.minecraft.resources.ResourceLocation
import ru.dbotthepony.mc.otm.OverdriveThatMatters

object NailedEntityTrigger : HurtTrigger() {
	override val ID = ResourceLocation(OverdriveThatMatters.MOD_ID, "hammer_nail_damage")
}
